<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetArchiveServerLog Method (IEdmVault20)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault20 Interface : GetArchiveServerLog Method (IEdmVault20)

Visual Basic
C#
C++/CLI

pbsRetLogs
  Text in the archive server's log

Gets the archive server's log.

# Syntax

Visual Basic |
--- | ---

    Sub GetArchiveServerLog( _
       ByRef pbsRetLogs As System.String _
    )

C# |
--- | ---

    void GetArchiveServerLog(
       out System.string pbsRetLogs
    )

C++/CLI |
--- | ---

    void GetArchiveServerLog(
    &   [Out] System.String^ pbsRetLogs
    )

#### Parameters

pbsRetLogs
  Text in the archive server's log

# Example

See the IEdmVault20 examples.

# See Also

####

IEdmVault20 Interface
IEdmVault20 Members

# Availability

SOLIDWORKS PDM Professional 2019